﻿.no-scroll {
}

    .no-scroll .k-toolbar-item {
        width: 100% !important;
    }

.select-grid .k-master-row.k-table-row.k-selected, .select-grid .k-master-row.k-table-alt-row.k-selected {
    background-color: var(--light-blue) !important;
}

.no-scroll .k-master-row.k-table-row.k-selected, .no-scroll .k-master-row.k-table-alt-row.k-selected {
    background-color: var(--light-blue) !important;
}

.no-scroll.k-grid-md td, .no-scroll.k-grid-md .k-table-td {
    padding-block: 0px !important;
    padding-inline: 0px !important;
}

.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td,
.k-table-tbody .k-table-row.k-selected > .k-table-td, .k-table-list .k-table-row.k-selected {
    background-color: none;
}

.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
    color: white !important;
    background-color: transparent !important;
}

.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
    color: white !important;
}

.k-loader-primary {
    color: var(--light-blue) !important;
}

.btn.btn-primary.k-button {
    border-radius: var(--button-border-radius);
    padding: 1rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    background-color: var(--light-blue) !important;
    color: white !important;
    font-family: "Inter", sans-serif;
}

.btn.btn-outline-primary.k-button {
    border-radius: var(--button-border-radius);
    padding: 1rem 1rem;
    font-size: 1rem;
    font-weight: 500;
    background-color: var(--white);
    color: var(--light-blue);
    border-color: var(--light-blue);
    font-family: "Inter", sans-serif;
}

.btn.btn-primary.k-button:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--light-blue);
}

.btn.btn-outline-primary.k-button:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--light-blue);
    color: white;
}

.btn.btn-outline-primary.k-button:hover {
    color: white !important;
}

.btn.btn-primary.k-button:hover {
    background-color: var(--light-blue-hover) !important;
}

.k-input-solid:focus-within {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--light-blue);
}

.no-background, .k-table-td.k-command-cell {
    cursor: pointer !important;
    text-align: center !important;
}

    .no-background.k-button {
        border-color: transparent !important;
        background-color: transparent !important;
    }

        .no-background.k-button.danger {
            color: var(--danger) !important;
        }

    .no-background.primary span {
        color: var(--edit) !important;
    }

.k-list-md .k-list-item, .k-list-md .k-list-optionlabel {
    padding-inline: 0px !important;
}

.k-list-item.k-selected, .k-selected.k-list-optionlabel {
    background-color: var(--grid-selected) !important;
    color: var(--text) !important;
}

    .k-list-item.k-selected .list-group-item, .k-selected.k-list-optionlabel .list-group-item,
    .k-list-item.k-selected .list-group-item small, .k-selected.k-list-optionlabel .list-group-item small {
        color: var(--text) !important;
    }

.k-list-item:focus, .k-list-optionlabel:focus, .k-list-item.k-focus, .k-focus.k-list-optionlabel {
    box-shadow: none !important;
}

.k-button-solid-base:focus, .k-button-solid-base.k-focus {
    box-shadow: none !important;
}

.k-tabstrip-items-wrapper .k-item:focus, .k-tabstrip-items-wrapper .k-item.k-focus {
    box-shadow: none !important;
}

.k-tabstrip-items-wrapper .k-item:active, .k-tabstrip-items-wrapper .k-item.k-active, .k-tabstrip-items-wrapper .k-item.k-selected {
    border-color: transparent !important;
    color: #292b2c;
    background-color: transparent !important;
}

.k-tabstrip-items-wrapper {
    background-color: white !important;
}

    .k-tabstrip-items-wrapper .k-item:hover, .k-tabstrip-items-wrapper .k-item.k-hover {
        border-color: transparent !important;
        color: #da2146;
    }

.k-dialog .k-dialog-content {
    white-space: pre-line;
    padding-block: 0px 16px; /* realigns text compared to w/o `pre-line` */
}

.k-button-solid-primary {
    border-color: var(--light-blue) !important;
    color: white;
    background-color: var(--light-blue) !important;
}

    .k-button-solid-primary:focus, .k-button-solid-primary.k-focus, .k-input-solid:focus, .k-input-solid:focus-within, .k-input-solid.k-focus {
        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #3e77b3 !important;
    }

.k-multiselect.k-input.k-input-solid {
    border: 1px solid #ced4da !important;
}

.k-chip-solid-base {
    background-color: transparent !important;
    border: 2px solid #325892 !important;
    color: #325892 !important;
    padding: 1rem !important;
    font-size: 1rem;
    font-weight: 500;
    max-height: calc(3.5rem - 5px);
}

.k-input-values {
    min-height: calc(2.5rem + 2px);
    line-height: 1.25;
}

.k-stepper > .k-progressbar {
    height: 4px;
    top: 18px;
}

.custom-step {
    width: 25px;
    height: 25px;
    border: 2px solid var(--light-blue);
    border-radius: 10px;
    background-clip: padding-box;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: var(--light-blue);
    color: white;
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--accent-1);
    margin: 5px;
}

.k-step-done .custom-step {
    background-color: var(--light-blue);
}

.k-step-disabled .custom-step {
    opacity: 0.5;
}

.k-step:not(.k-step-done):not(.k-step-current) .custom-step {
    border: 2px solid var(--light-blue);
    background-color: white;
    color: var(--light-blue);
    box-shadow: none;
}

.k-step-link .k-icon {
    width: 24px;
    color: #000;
}

.k-step-link .step-label {
    color: var(--light-blue);
    font-weight: normal;
    font-size: small;
}



.k-input-solid, .k-input {
    display: block;
    width: 100%;
    padding: 0.65rem 0.0rem !important;
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.5 !important;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

    .k-input-solid:focus, .k-input-solid:focus-within, .k-input:focus, .k-input:focus-within {
        color: #212529;
        background-color: #fff !important;
        border-color: #86b7fe !important;
        outline: 0 !important;
        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #3e77b3 !important;
    }

.k-window-title {
    color: var(--light-blue) !important;
    font-weight: bold;
    font-size: 1rem !important;
}

.k-form-label {
    color: var(--light-blue) !important;
    font-weight: bold;
}

.no-scroll .k-master-row.k-table-row.k-selected .text-mute {
    color: white !important;
}

.no-headers-grid .k-grid-header {
    display: none;
}

.k-table-thead, .k-table-tbody, .k-table-tfoot, .k-table-row, .k-table-alt-row {
    height: calc(3.5rem + 2px) !important;
}

.top-aligned {
    position: fixed !important;
    top: 0 !important;
    left: 2%;
    transform: translate(-2%, 0%);
    /* you can also try translate(-50%, 50%) for a centered effect which may be better suited for laptop/tablet size */
}

.k-floating-label-container > .k-label, .k-floating-label-container.k-focus > .k-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1rem 0.75rem;
    overflow: hidden;
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
}

.k-floating-label-container > .k-label, .k-floating-label-container.k-focus > .k-label {
    opacity: 0.65 !important;
    transform: scale(0.85) translateY(-0.5rem) translateX(0.15rem) !important;
}

.k-table-thead, .k-table-header, .k-table-group-sticky-header, .k-grid-header, .k-grid-header-sticky, .k-grid .k-grid-header .k-table-th {
    font-family: DM Sans, "Helvetica", "Arial", "Source Sans Pro", sans-serif !important;
    border-color: var(--grid-hover);
    color: rgb(110, 132, 163) !important;
    background-color: #F9FBFD !important;
}

.k-grid-md .k-grouping-header {
    display: none;
}

.k-grouping-row, .k-group-cell, .k-grid .k-table .k-group-footer td, .k-grid .k-table .k-group-footer .k-table-td {
    font-weight: bold !important;
    color: var(--light-blue) !important;
    font-size: 1rem !important;
    font-family: DM Sans, "Helvetica", "Arial", "Source Sans Pro", sans-serif !important;
}

.k-table-td {
    color: var(--text) !important;
}

.k-grid-content {
    font-family: DM Sans, "Helvetica", "Arial", "Source Sans Pro", sans-serif !important;
    color: var(--text) !important;
}

.k-grid tbody > tr:not(.k-detail-row):hover, .k-grid .k-table-tbody > .k-table-row:not(.k-detail-row).k-hover {
    background-color: var(--grid-hover) !important;
}

.k-window {
    font-family: DM Sans, "Helvetica", "Arial", "Source Sans Pro", sans-serif !important;
    color: var(--text);
    border-radius: 2px !important;
}

.k-grid .k-grid-header .k-table-th, .k-grid-header .k-grid-header-sticky {
    vertical-align: middle !important;
}

.k-button-solid-base {
    background-color: transparent !important;
    color: var(--light-blue) !important;
}

.k-toolbar .k-toolbar-item:focus, .k-toolbar .k-toolbar-item.k-focus {
    box-shadow: none !important;
}

.k-floating-label-container {
    padding-top: 0px !important;
}

    .k-floating-label-container > .k-label {
        display: none;
    }

.k-dateinput {
}

.k-daterange-picker, .k-daterangepicker {
    align-items: stretch !important;
    justify-content: stretch !important;
}

    .k-daterange-picker .k-dateinput, .k-daterangepicker .k-dateinput {
        width: 100% !important;
    }

.k-floating-label-container {
    flex: 1 !important;
}

.k-multiselect.k-input.k-input-solid {
    padding: 0rem !important;
    min-height: 3.65rem;
}

.k-tabstrip-top > .k-tabstrip-items-wrapper {
    background-color: transparent !important;
}

.k-list-item.k-selected .fw-bold, .k-selected.k-list-optionlabel .fw-bold {
    color: white;
}

.k-list-item.k-selected {
    background-color: white !important;
}


.k-list-ul {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.form-floating .k-input-inner {
    margin-top: 0.75rem !important;
}

.k-list-content .k-list-item {
    padding: 0.25rem 1rem !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

    .k-list-content .k-list-item:hover {
        background-color: var(--grid-selected) !important;
    }

.form-select .k-input-button {
    display: none;
}

.form-select:focus {
    border-color: #86b7fe !important;
    outline: 0 !important;
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--accent-1) !important;
}

.form-select .k-input-inner {
    margin-top: 0rem !important;
    padding-left: 0.5rem !important;
}

.form-select .k-input-inner {
    margin-top: 0rem !important;
    padding-left: 0.5rem !important;
}

.k-multiselect .k-input-inner {
    margin-top: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.k-window.k-dialog {
    min-width: 300px !important;
}

.k-window-content.k-dialog-content {
    min-width: 300px !important;
}

.row-click {
    cursor: pointer !important;
}

.grid-no-scroll .k-grid-content {
    overflow-y: auto;
}

.grid-no-scroll .k-grid-header,
.grid-no-scroll .k-grid-footer {
    padding-right: 0; /* version 2.26 and older requires !important here */
}

.grid-no-scroll .k-grid-header-wrap,
.grid-no-scroll .k-grid-footer-wrap {
    border-right-width: 0;
}

.form-floating.tel label {
    top: 0px !important;
    padding-top: 0.5rem !important;
    font-size: 14px !important;
    scale: 0.85 !important;
}

@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.tel-window {
    overflow-y: auto !important;
    min-height: 300px !important;
    animation: fadeInAnimation ease 0.5s;
    animation-fill-mode: forwards;
}

.spreadsheet-layout .k-grid td, .spreadsheet-layout .k-grid .k-table-td, .spreadsheet-layout .k-grid .k-grid-content, .spreadsheet-layout .k-grid .k-grid-header-locked, .spreadsheet-layout .k-grid .k-grid-content-locked {
    border: 0.5px solid rgb(236, 237, 240) !important;
    border-collapse: collapse !important;
}

.spreadsheet-layout .k-table-alt-row, .spreadsheet-layout .k-master-row.k-table-alt-row .k-grid-content-sticky {
    background-color: white !important;
}

    .spreadsheet-layout .k-table-alt-row .k-table-td {
        border-top: 0.8px solid rgb(222, 226, 230) !important;
        border-bottom: 0.8px solid rgb(222, 226, 230) !important;
    }

.spreadsheet-layout .col-lg-4 {
    border-right: 0.8px solid rgb(222, 226, 230) !important;
    min-height: calc(3.5rem + 2px) !important;
}

    .spreadsheet-layout .col-lg-4:last-child {
        border-right: 0.0px solid rgb(222, 226, 230) !important;
    }

.noborder .k-window-titlebar {
    border-color: transparent !important;
}

.k-window-titlebar .k-window-title {
    font-weight: bold !important;
    color: var(--blue-header) !important;
}

.k-grid .k-table-th.k-selected, .k-grid td.k-selected, .k-grid .k-table-td.k-selected, .k-grid .k-table-row.k-selected > td, .k-grid .k-table-row.k-selected > .k-table-td {
    background-color: var(--grid-selected) !important;
    color: var(--text) !important;
}

.k-checkbox:checked, .k-checkbox.k-checked {
    border-color: #D7F9F1 !important;
    color: white !important;
    background-color: #D7F9F1 !important;
}

.k-checkbox:focus, .k-checkbox.k-focus {
    border-color: #D7F9F1 !important;
    box-shadow: 0 0 0 0.25rem var(--grid-selected) !important;
}

.k-checkbox:checked, .k-checkbox.k-checked {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}

.tel-popover {
    z-index: 100050 !important;
}

.k-list-md .k-list-item, .k-list-md .k-list-optionlabel {
    padding-block:
}

.tel-toolbar-btn {
    padding: 1.1rem 1.1rem !important;
}

.center-first-column th:first-child,
.center-first-column td:first-child {
    text-align: center;
}

element {
    left: 0px;
    right: 0px;
}

.k-grid .k-table .k-grid-header-sticky, .k-grid .k-table .k-grid-content-sticky, .k-grid .k-table .k-grid-footer-sticky {
    border-inline-end-width: 1px;
}

.k-grid .k-table-th:first-child, .k-grid td:first-child, .k-grid .k-table-td:first-child {
    border-inline-start-width: 0;
}

.center-first-column th:first-child, .center-first-column td:first-child {
    text-align: center;
}

.k-master-row .k-grid-content-sticky {
    border-color: #dee2e6 !important;
}

.k-master-row:hover .k-grid-content-sticky, .k-master-row.k-hover .k-grid-content-sticky, .k-master-row:hover .k-grid-row-sticky, .k-master-row.k-hover .k-grid-row-sticky {
    background-color: var(--grid-hover) !important
}

.btn.btn-outline-primary.k-button {
    font-size: 0.9rem !important;
    font-weight: 500 !important;
}

    .btn.btn-outline-primary.k-button:focus, .btn.btn-outline-primary.k-button:active {
        color: white !important;
    }

.k-group.k-menu-group {
    width: 100% !important;
}

.k-item.k-menu-item {
    border: none !important;
    font-family: var(--bs-btn-font-family) !important;
    font-size: 0.9rem !important;
    font-weight: 500 !important;
}

    .k-item.k-menu-item:hover, .k-link.k-menu-link:hover {
        background-color: var(--grid-selected) !important;
    }

.k-link.k-menu-link {
    box-shadow: none !important;
}

.k-grid .k-table-alt-row, .k-grid k-table-row, .k-table-thead, .k-header {
    background-color: white !important;
}

.k-table-thead, .k-table-header, .k-table-group-sticky-header, .k-grid-header, .k-grid-header-sticky, .k-grid .k-grid-header .k-table-th {
    background-color: white !important;
}

.k-table-td.k-grid-content-sticky {
    background-color: white !important;
}

.tel-multiselect {
    position: relative;
}

    .tel-multiselect label {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding: 0.5rem 0.75rem;
        overflow: hidden;
        text-align: start;
        text-overflow: ellipsis;
        white-space: nowrap;
        pointer-events: none;
        border: 1px solid transparent;
        transform-origin: 0 0;
        transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
        font-weight: bold;
        color: var(--light-blue);
        font-size: 1rem;
        opacity: 0.65;
        scale: 0.75;
    }

.telerik-blazor.k-multiselect.k-input-solid.k-focus {
    box-shadow: none !important;
}

.telerik-blazor.k-multiselect .k-input-inner {
    padding-top: 0.5rem !important;
    padding-bottom: 0.625rem !important;
}

    .telerik-blazor.k-multiselect .k-input-inner::placeholder {
        color: color: var(--text) !important;
        font-size: 1rem !important;
        font-weight: 400 !important;
        opacity: 1 !important;
    }

.unselectable-row .k-checkbox {
    display: none;
    opacity: 0.5;
    pointer-events: none;
}

.k-button.k-button-md.k-button-solid.k-button-solid-primary.k-rounded-md, .k-button.k-button-md.k-button-solid.k-button-solid-base.k-rounded-md {
    width: 45%;
    border-radius: var(--button-border-radius);
    padding: 1rem 1rem;
    font-size: 0.9rem;
    font-weight: 500;
    font-family: var(--bs-btn-font-family);
}

.k-actions.k-actions-end.k-actions-horizontal.k-window-actions.k-dialog-actions {
    justify-content: center !important;
    padding-block-start: 18px;
    padding-bottom: 20px;
    gap: 20px;
}

.k-detail-row > row-click center-first-column {
    border-block-end-color: transparent !important;
}

.k-detail-row.k-table-row {
    background-color: rgb(249, 251, 253) !important;
    border: 0px !important;
}

.k-table-td.k-detail-cell {
    border-top: 1px solid rgb(227, 235, 246) !important;
    border-bottom: 1px solid rgb(227, 235, 246) !important;
    border-collapse: collapse !important;
}

.k-table-td.k-hierarchy-cell {
    border-right: 0px solid rgb(227, 235, 246) !important;
    border-collapse: collapse !important;
}

.k-detail-row.k-table-row .k-table-td.k-detail-cell {
    padding: 0px !important;
}

.row-selected {
    background-color: var(--grid-selected) !important;
    color: var(--text) !important;
}

.k-table-td.k-hierarchy-cell:not(.k-grid-content .k-table-row:last-child > .k-table-td) {
    border-bottom: 1px solid rgb(227, 235, 246) !important;
}

.k-grid.sub-grid {
    /*border-right: 0px solid yellow !important;*/
}

.custom-step {
    padding: 1rem !important;
}

.k-table-td.k-hierarchy-cell {
    cursor: pointer;
}

.hide-expand-column .k-table-td.k-hierarchy-cell {
    pointer-events: none;
}

    .hide-expand-column .k-table-td.k-hierarchy-cell .telerik-blazor {
        display: none !important;
    }

.k-dropdownlist-popup .k-list-optionlabel {
    display: none !important;
}


.k-dropdownlist-popup {
    border-radius: 0.375rem !important;
}

.k-checkbox:checked, .k-checkbox.k-checked {
    background-color: var(--grid-checkbox-background) !important;
}

.k-slider .k-slider-selection {
    background-color: var(--light-blue) !important;
}

.k-slider .k-draghandle {
    border-color: var(--light-blue) !important;
    color: black;
    background-color: var(--light-blue) !important;
    border-radius: 50%;
}

.mesage-input .form-control.square-tel-area {
    border-start-start-radius: 0.375rem !important;
}

.k-list-item.k-selected.telerik-blazor {
    background-color: var(--grid-selected) !important;
}


@media only screen and (min-width: 992px) {
    .tel-window {
        max-width: 800px;
        width: 800px;
    }

    .tel-window.large {
        max-width: 80% !important;
        width: 80% !important;
    }

    .dialog-window {
        min-width: 400px;
        width: 400px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 992px) {
    .tel-window {
        width: 95%;
        height: 95% !important;
    }

    .dialog-window {
        width: 95%;
    }

    .custom-popup {
        width: calc(100% - 20px);
    }
}

@media only screen and (min-width: 300px) and (max-width: 576px) {
    .tel-window {
        width: 95%;
        height: 95% !important;
    }

    .dialog-window {
        width: 95%;
    }

    .custom-popup {
        width: calc(100% - 20px);
    }
}

.k-listview-header,
.k-listview-content {
    padding: 20px;
}

.k-listview-footer {
    border-width: 0;
    padding: 10px 20px;
}

.k-listview-content {
    display: grid;
    grid-template-columns: repeat(auto-fill, calc(100% - 10px));
    gap: 30px 20px;
}

.k-card {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.k-card-body {
    padding: 10px 0;
}

.k-card .k-card-title {
    padding: 0;
    font-size: 1em;
    font-weight: bold;
    line-height: normal;
}

.k-card-subtitle {
    font-size: 0.85em;
}

.footer-note {
    text-align: right;
    font-style: italic;
    font-size: 0.85em;
}


.no-bg-grid .k-table-td {
    background-color: white !important;
}

.no-bg-grid .k-table-thead {
    display: none !important;
}

.no-bg-grid.k-grid, .no-bg-grid .k-grid-header {
    border: 0px solid var(--light-blue) !important;
}

    .no-bg-grid .k-table-td.k-hierarchy-cell,
    .no-bg-grid .k-table-td.k-hierarchy-cell:not(.k-grid-content .k-table-row:last-child > .k-table-td),
    .no-bg-grid .k-grid td, .k-grid .k-table-td {
        border: 0px solid var(--light-blue) !important;
        border-bottom: 0px solid var(--light-blue) !important;
    }

        .no-bg-grid .k-table-td.k-hierarchy-cell span, .no-bg-grid .k-table-td.k-hierarchy-cell:not(.k-grid-content .k-table-row:last-child > .k-table-td) span {
            color: var(--light-blue) !important;
        }

.k-breadcrumb-root-link, .k-breadcrumb-item.k-breadcrumb-last-item span, .k-breadcrumb-last-item .k-breadcrumb-link {
    color: var(--light-blue) !important;
    opacity: 1 !important;
    text-decoration: none !important;
}

    .k-breadcrumb-root-link:focus{
        box-shadow: none !important;
    }

    @media only screen and (min-width: 992px) {
        .k-listview-content {
        display: grid;
        grid-template-columns: repeat(auto-fill, calc(33% - 10px));
        gap: 30px 20px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 992px) {
    .k-listview-content {
        display: grid;
        grid-template-columns: repeat(auto-fill, calc(50% - 10px));
        gap: 30px 20px;
    }
}
